Imprimir post Imprimir post
 

Google Earth 5.0 no Debian Lenny 5.0

Posted by Eriberto on fev 16, 2009 in Debian, Linux, Programas |

Após instalar o Google Earth 5.0 no Debian Lenny (já stable), recebi o seguinte erro, no momento da execução:

./googleearth-bin: relocation error: /usr/lib/i686/cmov/libssl.so.0.9.8: symbol BIO_test_flags, version OPENSSL_0.9.8 not defined in file libcrypto.so.0.9.8 with link time reference

Após pesquisar, cheguei à seguinte solução:

$ cd ~/google-earth (cuidado: existe ~/.googleearth também!)

$ mv mv libcrypto.so.0.9.8 libcrypto.so.0.9.8.bak

Com isto, a libcrypto default do sistema será usada e tudo dará certo.

Tags:, , ,

Reply


CAPTCHA Image
Reload Image

Copyright © 2019 Eriberto Blog All rights reserved.
desk-mess-mirrored v theme from BuyNowShop.com.